	
body{ background:url(../images/patten.jpg) left top repeat;}
.content-area{ width:940px; margin:0 auto}
.headerarea{ display:inline-block; width:100%; margin:20px 20px 0px 0px;}
.headerarea .toparea{float:right; width:100%; padding-bottom:30px;}
.headerarea .toparea small{ font-family:Arial, Helvetica, sans-serif; color:#7b7b7b; font-size:14px; display:block; margin-bottom:10px; text-align:right;}
.headerarea .toparea span{ color:#2751be;font-family:Arial, Helvetica, sans-serif; font-weight:bold;display:block;font-size:40px;text-align:right;}


.headerarea .navigation{width:100%;}
.headerarea .navigation ul{ float:right; margin:0px;}
.headerarea .navigation li{font-family:Arial, Helvetica, sans-serif; color:#2751be; font-size:15px; font-weight:bold; 
 float:left; background:url(../images/line-images.jpg)  left top no-repeat; padding-right:37px; margin-bottom:0px;}
.headerarea .navigation li a{color:#4f4f4f; text-decoration:none; padding:10px 0px 4px 10px; display:block;}
.headerarea .navigation li span{overflow:hidden; font-family:Arial, Helvetica, sans-serif; color:#4f4f4f; font-size:12px; font-weight:normal; display:block;}
.headerarea .navigation li a:hover{ color:#2650bb;}
.headerarea .navigation li a:hover span{color:#2650bb;}
.headerarea .navigation li.none{ padding-right:0px;}

.bx-controls-direction{position:absolute; left:40px; top:72px; width:100%; z-index:9999;}
.bx-pager-item{ float:left;}
.bx-pager-item a{ background:url(../images/normal-cir.png) left top no-repeat; width:12px; height:12px; text-indent:-9999px; display:block; margin-right:4px;}
.bx-pager-item a:hover{ background:url(../images/hover-cir.png) left top no-repeat;}
.bx-pager-item a.active{ background:url(../images/hover-cir.png) left top no-repeat;}
.bx-prev{ display:none; float:left; background:url(../images/team-slider-arrow-leftsss.png) left top no-repeat; width:46px; height:45px; text-indent:-9999px; margin-left:-30px;}
.bx-next{ display:none;float:right;background:url(../images/team-slider-arrow-right.png) left top no-repeat; width:46px; height:45px; text-indent:-9999px; margin-right:40px;}






.sliderbanner{ overflow:hidden;position:relative;}


.content-nerarea{ overflow:hidden;}
.content-nerarea .toparea{ overflow:hidden; /*border-bottom:1px solid #d3d3d3;*/ border-top:1px solid #d3d3d3; padding:10px 0px 0px 33px; margin-bottom:25px;}
.content-nerarea .toparea .leftcell{ float:left; width:67px;}
.content-nerarea .toparea .textcell{ float:left;font-family:Arial, Helvetica, sans-serif; width:432px; color:#ec1c24; font-style:italic; font-size:29px; padding-top:31px;}
.content-nerarea .toparea .rightextcont{ color: #2751BE;
    display: block;
    font-family: Arial,Helvetica,sans-serif; padding-top:31px;
    font-size: 40px;
    font-weight: bold;
    text-align: right; float: left; margin-left:69px;}



.content-nerarea .leftarea{ width:524px; float:left; margin-right:40px; margin-left:38px;}
.content-nerarea .leftarea h4{ font-family:Arial, Helvetica, sans-serif; color:#2751be; font-size:24px; font-style:italic;}
ul.listing{ overflow:hidden; margin:10px 0px 0px 20px;}
ul.listing li{background:url(../images/list-icon.jpg) left 2px no-repeat; padding:0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; color:#353535; padding-left:20px;}









.content-nerarea .rightarea{ width:237px; float:left; background:#4f4f4f; border-radius:20px; padding:10px 20px 0px 20px;}
.content-nerarea .rightarea h3 { font-weight:normal;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size:20px;
    text-align:left; margin:0px; padding:0px;
}


.content-nerarea .rightarea p {
    color: #FFFFFF; line-height:16px;
}


.content-nerarea .rightarea input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAA178;
    height: 16px;
    margin: 0;
    width: 238px;
}


.content-nerarea .rightarea input[type="email"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAA178;
    height: 16px;
    margin: 0;
    width: 238px;
}

.content-nerarea .rightarea input[type="tel"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAA178;
    height: 16px;
    margin: 0;
    width: 238px;
}

.content-nerarea .rightarea textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAA178;
    height: 16px;
    margin: 0;
    width: 238px;
}




.content-nerarea .rightarea input[type="submit"] {
    background: url(../images/submit-button.jpg) left  top repeat-x;
    border: medium none;
    color: #FFFFFF;
    font-size: 14px; font-weight:normal;
    height:35px;border-radius:6px; border:1px solid #959595;
    margin: 0 0 0 48px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px;
    text-shadow: none !important;
   
    width: 135px;
}


.content-nerarea .rightarea small {
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 27px;
}

.content-nerarea .rightarea small img{  float: left;
    margin: 4px 10px 0 20px;}



#footer{ background:#4f4f4f; height:94px; margin-top:30px; padding-top:20px;}
#footer span{ display:block; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px;}
#footer small{ display:block; text-align:center; color:#959595; font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size:12px;}

.navigation select{ display: none;}

.bxslider{overflow:hidden; height:399px;}

.formdiv {float:left;width:400px;display:block;padding-right:30px;}

.addressdiv {float:left;width:500px;display:block;}


.navigation ul li:hover ul{ display:block; position:absolute; left:0px; top:30px; background:#fff; width:200px; z-index:999999;}
.navigation ul li ul{ display:none; margin:0px;}
.navigation ul li ul li{ float:none!important; background:none!important;}
.navigation ul li{ position:relative;}








